[KucoinWebSocket]
socket.root = wss://ws-api.kucoin.com/endpoint
socket.token = 2neAiuYvAU61ZDXANAGAsiL4-iAExhsBXZxftpOeh_55i3Ysy2q2LEsEWU64mdzUOPusi34M_wGoSf7iNyEWJ50ONbTY1CTM0St-iwQclmJn2YMzPOPnidiYB9J6i9GjsxUuhPw3BlrzazF6ghq4L0YzF0eCVBkNoJix8Y8V088=.MHpabTjVRiWYkfwNTPbyzQ==
socket.connectId = 555
